.cms_largest_text {
    font-family: "Open Sans Condensed";
    font-size:4em;
    
}
/**************** CUSTOM RESPONSIVENESS *******************/

#cameraSliderWrapper .camera_wrap {
    float: none;
}
#cameraSliderWrapper .camera_thumbs_cont {
    display: none !important;
}

@media (max-width: 1199px) {
    .cms_largest_text {
        font-size: 4em !important;
    }
}

@media (max-width: 1023px) {
    ._cms_products ._cms_product_widget_v2 h2 {
        font-size: 36px;
        line-height: 36px;
    }
    ._cms_products ._cms_product_widget_v2 h3 {
        font-size: 20px;
        line-height: 20px;
    }
   
    ._cms_social_media_icons a {
        margin-left: 5px !important;
    }
    .cms_largest_text {
        font-size:3em !important;
    }
}

@media (max-width: 767px) {
    ._cms_row {
        margin: 0;
    }


    #_cms_products_menu .products_cartwrap {
        text-align: center;
        top: 32px;
        left: 0;
        right: 0;
    }
    
    #_cms_products_menu .products_cartwrap > a {
        float: none !important;
    }
    
    #_cms_products_menu {
        height: 64px;
    }
    
    #_cms_products_menu ._cms_notice {
        top: 74px;
    }
    body._cms_boxed {
        padding-top: 64px;
    }

    
    #_cms_products_menu > div {
        padding: 0;
    }
    #_cms_products_menu .products_smallmenu ul li > a, #_cms_products_menu .products_cartwrap > a {
        padding: 0 5px !important;
        display: inline-block;
    }
    #_cms_products_menu .products_smallmenu {
        text-align: center;
    }
    #_cms_products_menu .products_smallmenu ul li {
        text-align: center;
        display: inline-block;
        float: none;
    }
    
    #_cms_products_menu .products_cartwrap .products_cartdrop,
    #_cms_products_menu .products_cartdrop .products_cartdrop_container {
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    
    #_cms_products_menu ._cms_notice {
        right: 10px;
        text-align: center;
    }
    
    .cms_largest_text {
        font-size:2em !important;
    }
}



@media (max-width: 479px) {
    ._cms_container {
      padding-left: 15px;
      padding-right: 15px;
    }
    
    .cms_largest_text {
        font-size:2em !important;
    }
}


/*********************** SOCIAL ICONS ********************/

._cms_social_media_icons {line-height: 48px;}
._cms_social_media_icons a {
    transition: all 0.3s ease-out 0s;
    text-align: left;
    margin-left: 10px;
    display: inline-block;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-position: center -32px;
    vertical-align: middle;
    
}
._cms_social_media_icons a:hover {
    background-position: center top;
}
._cms_social_icon_flickr {background-image: url("/images/icon_flickr.png")}
._cms_social_icon_tweet {background-image: url('/images/icon_tweet.png')}
._cms_social_icon_facebook {background-image: url('/images/icon_facebook.png')}
._cms_social_icon_pinterest {background-image: url('/images/icon_pinterest.png')}
._cms_social_icon_skype {background-image: url('/images/icon_skype.png')}
._cms_social_icon_google {background-image: url('/images/icon_google.png')}
._cms_social_icon_youtube {background-image: url('/images/icon_youtube.png')}
._cms_social_icon_instagram {background-image: url('/images/icon_instagram.png')}



/*** CUSTOM MENU ******/
    #mobilemenu {
        display: none; 

    }
    

    #mobilemenu ul,
    #mobilemenu ul li {
        display: block;
        padding: 0;
        margin: 0;
    }
    #mobilemenu ul,
    #mobilemenu ol {
        list-style: none;
    }
    
    #mobilemenu ul {
        display: none;
    }

    #mobilemenu ul {
        z-index: 2400;
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        width: 100%;
        min-height: 100%;
        overflow-x: hidden;
        

        background-color: #333;

    }
    
    #mobilemenu ul li a {
        color: #fff;
        text-decoration: none;
        padding: 0 10px;
        line-height: 32px;
        font-size: 18px;
        display: block;
        border-top: 1px solid #444;
        border-bottom: 1px solid #222;
    }
    
    #mobilemenu ul li a:hover {
        color: #333;
        background-color: #eee;
        border-top: 1px solid #eee;
        border-bottom: 1px solid #eee;
    }
    #mobilemenu ul li > ul {
        display: block;
        left: 100%;
        transition: all 300ms;
        -webkit-transition: all 300ms;
    }
    #mobilemenu ul li._cms_menu_active > ul {
        display: block;
        left: 0%;
    }
    
    #mobilemenu ul li a:first-child:after {
        border-left: 5px solid #ccc;
        border-bottom: 5px solid transparent;
        border-top: 5px solid transparent;
        display: inline-block;
        height: 0;
        vertical-align: middle;
        margin-top: 10px;
        content: "";
        position: absolute;
        right: 10px;
    }
    #mobilemenu ul li a:last-child:after {display: none}
    #mobilemenu ul li a:first-child {padding-right: 25px}
    #mobilemenu ul li a:last-child {padding-right: 10px}
    
    #mobilemenu ._cms_menu_back > a:before {
        border-bottom: 5px solid transparent;
        border-right: 5px solid #ccc;
        border-top: 5px solid transparent;
        content: "";
        display: inline-block;
        height: 0;
        margin-right: 10px;
        vertical-align: middle;
    }
    
    #mobilemenu > a {
        display: block;
        width: 48px;
        height: 48px;
        background-color: #333;
        color: #fff;
        line-height: 48px;
        font-size: 32px;
        text-align: center;
        position: fixed;
        right: 10px;
        top: 10px;
        z-index: 1001;
    }

@media (max-width: 767px){
    #mobilemenu {
        display: block;
    }
    #menu {
        display: none;
    }
    
}


#menu > ul > li > a {
  /*color: #fff;*/
  line-height: 40px;
}

/*#mobilemenu ._cms_menu_back {
    text-transform: uppercase;
}*/


